{
  "advancements.regions_unexplored.ancient_specimens.description": "收集所有種類的具生熒菇蕈柄。",
  "advancements.regions_unexplored.ancient_specimens.title": "遠古標本",
  "advancements.regions_unexplored.blind_as_a_bat.description": "吃下一個暮光西瓜。",
  "advancements.regions_unexplored.blind_as_a_bat.title": "有眼無珠",
  "advancements.regions_unexplored.description": "發現生態系並探索世界！",
  "advancements.regions_unexplored.downer.description": "穿越絕望草並受到傷害。",
  "advancements.regions_unexplored.downer.title": "深陷悲傷",
  "advancements.regions_unexplored.eternal_expedition.description": "勇闖未至之地的所有地獄生態系！",
  "advancements.regions_unexplored.eternal_expedition.title": "無盡探險",
  "advancements.regions_unexplored.every_bit_of_the_rainbow.description": "收集或合成所有顏色的雪鈴山梅。",
  "advancements.regions_unexplored.every_bit_of_the_rainbow.title": "彩虹上的每一寸",
  "advancements.regions_unexplored.from_the_tree_tops.description": "懸停在木棉藤蔓上。",
  "advancements.regions_unexplored.from_the_tree_tops.title": "從樹梢而來",
  "advancements.regions_unexplored.got_wood.description": "收集未至之地的所有種類原木。",
  "advancements.regions_unexplored.got_wood.title": "與木共枕",
  "advancements.regions_unexplored.light_as_a_frog.description": "在巨型睡蓮上行走或蹦跳。",
  "advancements.regions_unexplored.light_as_a_frog.title": "身輕如蛙",
  "advancements.regions_unexplored.light_snack.description": "吃下一個懸垂耳燈果",
  "advancements.regions_unexplored.light_snack.title": "閃亮點心",
  "advancements.regions_unexplored.mycologist.description": "收集所有種類的具生熒菇。",
  "advancements.regions_unexplored.mycologist.title": "真菌學家",
  "advancements.regions_unexplored.pioneer.description": "發現未至之地的所有主世界生態系！",
  "advancements.regions_unexplored.pioneer.title": "開拓者",
  "advancements.regions_unexplored.regions_explored.description": "您已走遍未至之地的所有生態系！",
  "advancements.regions_unexplored.regions_explored.title": "已至之地",
  "advancements.regions_unexplored.rgbeacon.description": "在已啟動的烽火台上放置彩虹玻璃",
  "advancements.regions_unexplored.rgbeacon.title": "彩虹烽火台",
  "advancements.regions_unexplored.spelunker.description": "發現未至之地的所有洞穴生態系！",
  "advancements.regions_unexplored.spelunker.title": "探洞者",
  "advancements.regions_unexplored.this_tree_bleeds_red.description": "砍倒一棵龍血樹。",
  "advancements.regions_unexplored.this_tree_bleeds_red.title": "它在流血",
  "advancements.regions_unexplored.title": "未至之地",
  "biome.regions_unexplored.alpha_grove": "始源森林",
  "biome.regions_unexplored.ancient_delta": "遠古三角洲",
  "biome.regions_unexplored.arid_mountains": "乾旱山地（已移除）",
  "biome.regions_unexplored.ashen_woodland": "蒼灰林地",
  "biome.regions_unexplored.autumnal_maple_forest": "秋楓樹林",
  "biome.regions_unexplored.bamboo_forest": "竹林",
  "biome.regions_unexplored.baobab_savanna": "猴麵包樹稀樹草原",
  "biome.regions_unexplored.barley_fields": "大麥原野（已移除）",
  "biome.regions_unexplored.bayou": "河口沼澤",
  "biome.regions_unexplored.bioshroom_caves": "具生熒菇洞穴",
  "biome.regions_unexplored.blackstone_basin": "黑石盆地",
  "biome.regions_unexplored.blackwood_taiga": "黑木針葉林",
  "biome.regions_unexplored.boreal_taiga": "寒帶針葉林",
  "biome.regions_unexplored.chalk_cliffs": "白堊懸崖",
  "biome.regions_unexplored.clover_plains": "三葉草平原",
  "biome.regions_unexplored.cold_boreal_taiga": "寒冷寒帶針葉林",
  "biome.regions_unexplored.cold_deciduous_forest": "寒冷落葉林（已移除）",
  "biome.regions_unexplored.cold_river": "寒冷河流",
  "biome.regions_unexplored.deciduous_forest": "落葉林（已移除）",
  "biome.regions_unexplored.dry_bushland": "乾旱灌木林帶",
  "biome.regions_unexplored.eucalyptus_forest": "桉樹林",
  "biome.regions_unexplored.fen": "低位沼澤",
  "biome.regions_unexplored.flower_fields": "繁花原野",
  "biome.regions_unexplored.frozen_pine_taiga": "結冰松木針葉林",
  "biome.regions_unexplored.frozen_tundra": "結冰凍原（已移除）",
  "biome.regions_unexplored.fungal_fen": "真菌低位沼澤",
  "biome.regions_unexplored.glistering_meadow": "閃耀草甸",
  "biome.regions_unexplored.golden_boreal_taiga": "金色寒帶針葉林（已移除）",
  "biome.regions_unexplored.grassland": "草地",
  "biome.regions_unexplored.grassy_beach": "覆草海灘",
  "biome.regions_unexplored.gravel_beach": "鵝卵石海灘",
  "biome.regions_unexplored.highland_fields": "高地原野",
  "biome.regions_unexplored.hyacinth_deeps": "鋯藍深海",
  "biome.regions_unexplored.icy_heights": "寒冰高地",
  "biome.regions_unexplored.infernal_holt": "煉獄矮林",
  "biome.regions_unexplored.inferno": "煉獄",
  "biome.regions_unexplored.joshua_desert": "約書亞樹沙漠",
  "biome.regions_unexplored.magnolia_woodland": "木蘭林地",
  "biome.regions_unexplored.maple_forest": "楓樹林",
  "biome.regions_unexplored.marsh": "草沼",
  "biome.regions_unexplored.mauve_hills": "淡紫丘陵（已移除）",
  "biome.regions_unexplored.mountains": "山脈（已移除）",
  "biome.regions_unexplored.muddy_river": "泥濘河流",
  "biome.regions_unexplored.mycotoxic_undergrowth": "蕈毒下層林帶",
  "biome.regions_unexplored.old_growth_bayou": "原始河口沼澤",
  "biome.regions_unexplored.old_growth_boreal_taiga": "原始寒帶針葉林",
  "biome.regions_unexplored.old_growth_forest": "原始森林",
  "biome.regions_unexplored.old_growth_golden_boreal_taiga": "原始金色寒帶針葉林",
  "biome.regions_unexplored.orchard": "果園",
  "biome.regions_unexplored.outback": "內陸荒野",
  "biome.regions_unexplored.pine_slopes": "松木陡坡",
  "biome.regions_unexplored.pine_taiga": "松木針葉林",
  "biome.regions_unexplored.poppy_fields": "虞美人原野",
  "biome.regions_unexplored.prairie": "大草原",
  "biome.regions_unexplored.prismachasm": "彩晶裂谷",
  "biome.regions_unexplored.pumpkin_fields": "南瓜原野（已移除）",
  "biome.regions_unexplored.rainforest": "熱帶雨林",
  "biome.regions_unexplored.redstone_abyss": "紅石深淵（已移除）",
  "biome.regions_unexplored.redstone_caves": "紅石洞穴",
  "biome.regions_unexplored.redwoods": "紅杉林",
  "biome.regions_unexplored.rocky_meadow": "岩石草甸（已移除）",
  "biome.regions_unexplored.rocky_reef": "礁石岸",
  "biome.regions_unexplored.saguaro_desert": "巨仙人掌沙漠",
  "biome.regions_unexplored.scorching_caves": "灼熱洞穴（已移除）",
  "biome.regions_unexplored.shrubland": "灌木林帶",
  "biome.regions_unexplored.silver_birch_forest": "銀樺樹林",
  "biome.regions_unexplored.sparse_rainforest": "稀疏熱帶雨林",
  "biome.regions_unexplored.sparse_redwoods": "稀疏紅杉林",
  "biome.regions_unexplored.spires": "尖冰之地",
  "biome.regions_unexplored.steppe": "乾草原（已移除）",
  "biome.regions_unexplored.temperate_grove": "溫帶樹林（已移除）",
  "biome.regions_unexplored.towering_cliffs": "高聳懸崖",
  "biome.regions_unexplored.tropical_river": "熱帶河流",
  "biome.regions_unexplored.tropics": "熱帶地區",
  "biome.regions_unexplored.tundra": "凍原",
  "biome.regions_unexplored.willow_forest": "柳樹林",
  "biome.regions_unexplored.windswept_maple_forest": "風起楓樹林",
  "biome.regions_unexplored.wisteria_grove": "紫藤樹林",
  "block.regions_unexplored.acacia_branch": "相思木樹枝",
  "block.regions_unexplored.acacia_shrub": "相思木灌木",
  "block.regions_unexplored.alpha_dandelion": "始源蒲公英",
  "block.regions_unexplored.alpha_grass_block": "始源草方塊",
  "block.regions_unexplored.alpha_leaves": "始源樹葉",
  "block.regions_unexplored.alpha_log": "始源原木",
  "block.regions_unexplored.alpha_planks": "始源木板",
  "block.regions_unexplored.alpha_rose": "始源玫瑰",
  "block.regions_unexplored.alpha_sapling": "始源樹苗",
  "block.regions_unexplored.alpha_slab": "始源木半方塊",
  "block.regions_unexplored.alpha_stairs": "始源木階梯",
  "block.regions_unexplored.apple_oak_leaves": "蘋果橡樹樹葉",
  "block.regions_unexplored.apple_oak_sapling": "蘋果橡樹樹苗",
  "block.regions_unexplored.argillite": "泥板岩",
  "block.regions_unexplored.argillite_grass_block": "覆草泥板岩",
  "block.regions_unexplored.ash": "灰燼",
  "block.regions_unexplored.ash_vent": "灰燼噴孔",
  "block.regions_unexplored.ashen_dirt": "蒼灰泥土",
  "block.regions_unexplored.ashen_grass": "蒼灰草",
  "block.regions_unexplored.ashen_leaves": "蒼灰樹葉",
  "block.regions_unexplored.ashen_log": "蒼灰原木",
  "block.regions_unexplored.ashen_sapling": "蒼灰樹苗",
  "block.regions_unexplored.ashen_shrub": "蒼灰灌木",
  "block.regions_unexplored.ashen_wood": "蒼灰木",
  "block.regions_unexplored.aster": "紫菀",
  "block.regions_unexplored.bamboo_leaves": "竹葉",
  "block.regions_unexplored.bamboo_log": "竹原木",
  "block.regions_unexplored.bamboo_sapling": "竹苗",
  "block.regions_unexplored.baobab_branch": "猴麵包樹枝",
  "block.regions_unexplored.baobab_button": "猴麵包木按鈕",
  "block.regions_unexplored.baobab_door": "猴麵包木門",
  "block.regions_unexplored.baobab_fence": "猴麵包木柵欄",
  "block.regions_unexplored.baobab_fence_gate": "猴麵包木柵欄門",
  "block.regions_unexplored.baobab_hanging_sign": "猴麵包木懸掛式告示牌",
  "block.regions_unexplored.baobab_leaves": "猴麵包樹葉",
  "block.regions_unexplored.baobab_log": "猴麵包原木",
  "block.regions_unexplored.baobab_planks": "猴麵包木板",
  "block.regions_unexplored.baobab_pressure_plate": "猴麵包木壓力板",
  "block.regions_unexplored.baobab_sapling": "猴麵包樹苗",
  "block.regions_unexplored.baobab_shrub": "猴麵包灌木",
  "block.regions_unexplored.baobab_sign": "猴麵包木告示牌",
  "block.regions_unexplored.baobab_slab": "猴麵包木半方塊",
  "block.regions_unexplored.baobab_stairs": "猴麵包木階梯",
  "block.regions_unexplored.baobab_trapdoor": "猴麵包木地板門",
  "block.regions_unexplored.baobab_wood": "猴麵包木",
  "block.regions_unexplored.barley": "大麥",
  "block.regions_unexplored.barrel_cactus": "仙人球",
  "block.regions_unexplored.birch_branch": "樺木樹枝",
  "block.regions_unexplored.birch_shrub": "樺木灌木",
  "block.regions_unexplored.black_painted_planks": "黑色塗漆木板",
  "block.regions_unexplored.black_painted_slab": "黑色塗漆木半方塊",
  "block.regions_unexplored.black_painted_stairs": "黑色塗漆木階梯",
  "block.regions_unexplored.black_snowbelle": "黑色雪鈴山梅",
  "block.regions_unexplored.blackstone_cluster": "黑石晶簇",
  "block.regions_unexplored.blackwood_branch": "黑木樹枝",
  "block.regions_unexplored.blackwood_button": "黑木按鈕",
  "block.regions_unexplored.blackwood_door": "黑木門",
  "block.regions_unexplored.blackwood_fence": "黑木柵欄",
  "block.regions_unexplored.blackwood_fence_gate": "黑木柵欄門",
  "block.regions_unexplored.blackwood_hanging_sign": "黑木懸掛式告示牌",
  "block.regions_unexplored.blackwood_leaves": "黑木樹葉",
  "block.regions_unexplored.blackwood_log": "黑木原木",
  "block.regions_unexplored.blackwood_planks": "黑木木板",
  "block.regions_unexplored.blackwood_pressure_plate": "黑木壓力板",
  "block.regions_unexplored.blackwood_sapling": "黑木樹苗",
  "block.regions_unexplored.blackwood_shrub": "黑木灌木",
  "block.regions_unexplored.blackwood_sign": "黑木告示牌",
  "block.regions_unexplored.blackwood_slab": "黑木半方塊",
  "block.regions_unexplored.blackwood_stairs": "黑木階梯",
  "block.regions_unexplored.blackwood_trapdoor": "黑木地板門",
  "block.regions_unexplored.blackwood_wood": "黑木",
  "block.regions_unexplored.bladed_grass": "葉形草",
  "block.regions_unexplored.bladed_tall_grass": "高葉形草",
  "block.regions_unexplored.bleeding_heart": "荷包牡丹",
  "block.regions_unexplored.blue_bioshroom": "藍色具生熒菇",
  "block.regions_unexplored.blue_bioshroom_block": "藍色具生熒菇方塊",
  "block.regions_unexplored.blue_bioshroom_button": "藍色具生熒木按鈕",
  "block.regions_unexplored.blue_bioshroom_door": "藍色具生熒木門",
  "block.regions_unexplored.blue_bioshroom_fence": "藍色具生熒木柵欄",
  "block.regions_unexplored.blue_bioshroom_fence_gate": "藍色具生熒木柵欄門",
  "block.regions_unexplored.blue_bioshroom_hanging_sign": "藍色具生熒木懸掛式告示牌",
  "block.regions_unexplored.blue_bioshroom_hyphae": "藍色具生熒蕈素",
  "block.regions_unexplored.blue_bioshroom_planks": "藍色具生熒木板",
  "block.regions_unexplored.blue_bioshroom_pressure_plate": "藍色具生熒木壓力板",
  "block.regions_unexplored.blue_bioshroom_sign": "藍色具生熒木告示牌",
  "block.regions_unexplored.blue_bioshroom_slab": "藍色具生熒木半方塊",
  "block.regions_unexplored.blue_bioshroom_stairs": "藍色具生熒木階梯",
  "block.regions_unexplored.blue_bioshroom_stem": "藍色具生熒菇蕈柄",
  "block.regions_unexplored.blue_bioshroom_trapdoor": "藍色具生熒木地板門",
  "block.regions_unexplored.blue_lupine": "藍色羽扇豆",
  "block.regions_unexplored.blue_magnolia_flowers": "藍色木蘭花",
  "block.regions_unexplored.blue_magnolia_leaves": "藍色木蘭樹葉",
  "block.regions_unexplored.blue_magnolia_sapling": "藍色木蘭樹苗",
  "block.regions_unexplored.blue_magnolia_shrub": "藍色木蘭灌木",
  "block.regions_unexplored.blue_painted_planks": "藍色塗漆木板",
  "block.regions_unexplored.blue_painted_slab": "藍色塗漆木半方塊",
  "block.regions_unexplored.blue_painted_stairs": "藍色塗漆木階梯",
  "block.regions_unexplored.blue_snowbelle": "藍色雪鈴山梅",
  "block.regions_unexplored.brimsprout": "硫凝苗",
  "block.regions_unexplored.brimsprout_nylium": "硫凝蕈石",
  "block.regions_unexplored.brimwood_button": "硫凝木按鈕",
  "block.regions_unexplored.brimwood_door": "硫凝木門",
  "block.regions_unexplored.brimwood_fence": "硫凝木柵栏",
  "block.regions_unexplored.brimwood_fence_gate": "硫凝木柵欄門",
  "block.regions_unexplored.brimwood_hanging_sign": "硫凝木懸掛式告示牌",
  "block.regions_unexplored.brimwood_leaves": "硫凝樹葉",
  "block.regions_unexplored.brimwood_log": "硫凝原木",
  "block.regions_unexplored.brimwood_log_magma": "硫熔原木",
  "block.regions_unexplored.brimwood_planks": "硫凝木板",
  "block.regions_unexplored.brimwood_pressure_plate": "硫凝木壓力板",
  "block.regions_unexplored.brimwood_sapling": "硫凝樹苗",
  "block.regions_unexplored.brimwood_shrub": "硫凝灌木",
  "block.regions_unexplored.brimwood_sign": "硫凝木告示牌",
  "block.regions_unexplored.brimwood_slab": "硫凝木半方塊",
  "block.regions_unexplored.brimwood_stairs": "硫凝木階梯",
  "block.regions_unexplored.brimwood_trapdoor": "硫凝木地板門",
  "block.regions_unexplored.brimwood_wood": "硫凝木",
  "block.regions_unexplored.brown_painted_planks": "棕色塗漆木板",
  "block.regions_unexplored.brown_painted_slab": "棕色塗漆木半方塊",
  "block.regions_unexplored.brown_painted_stairs": "棕色塗漆木階梯",
  "block.regions_unexplored.brown_snowbelle": "棕色雪鈴山梅",
  "block.regions_unexplored.cattail": "香蒲",
  "block.regions_unexplored.cave_hyssop": "洞穴神香草",
  "block.regions_unexplored.chalk": "白堊岩",
  "block.regions_unexplored.chalk_brick_slab": "白堊磚半方塊",
  "block.regions_unexplored.chalk_brick_stairs": "白堊磚階梯",
  "block.regions_unexplored.chalk_bricks": "白堊磚",
  "block.regions_unexplored.chalk_grass_block": "覆草白堊岩",
  "block.regions_unexplored.chalk_pillar": "白堊柱",
  "block.regions_unexplored.chalk_slab": "白堊岩半方塊",
  "block.regions_unexplored.chalk_stairs": "白堊岩階梯",
  "block.regions_unexplored.cherry_branch": "櫻花樹枝",
  "block.regions_unexplored.cherry_shrub": "櫻花灌木",
  "block.regions_unexplored.clover": "三葉草",
  "block.regions_unexplored.cobalt_button": "鈷藍木按鈕",
  "block.regions_unexplored.cobalt_door": "鈷藍木門",
  "block.regions_unexplored.cobalt_earlight": "鈷藍耳燈草",
  "block.regions_unexplored.cobalt_fence": "鈷藍木柵欄",
  "block.regions_unexplored.cobalt_fence_gate": "鈷藍木柵欄門",
  "block.regions_unexplored.cobalt_hanging_sign": "鈷藍木懸掛式告示牌",
  "block.regions_unexplored.cobalt_log": "鈷藍原木",
  "block.regions_unexplored.cobalt_nylium": "鈷藍蕈石",
  "block.regions_unexplored.cobalt_obsidian": "鈷藍黑曜石",
  "block.regions_unexplored.cobalt_planks": "鈷藍木板",
  "block.regions_unexplored.cobalt_pressure_plate": "鈷藍木壓力板",
  "block.regions_unexplored.cobalt_roots": "鈷藍菌絲",
  "block.regions_unexplored.cobalt_sapling": "鈷藍樹苗",
  "block.regions_unexplored.cobalt_sign": "鈷藍木告示牌",
  "block.regions_unexplored.cobalt_slab": "鈷藍木半方塊",
  "block.regions_unexplored.cobalt_stairs": "鈷藍木階梯",
  "block.regions_unexplored.cobalt_trapdoor": "鈷藍木地板門",
  "block.regions_unexplored.cobalt_webbing": "鈷藍網狀樹葉",
  "block.regions_unexplored.cobalt_wood": "鈷藍木",
  "block.regions_unexplored.corpse_flower": "巨魔芋",
  "block.regions_unexplored.cyan_painted_planks": "青色塗漆木板",
  "block.regions_unexplored.cyan_painted_slab": "青色塗漆木半方塊",
  "block.regions_unexplored.cyan_painted_stairs": "青色塗漆木階梯",
  "block.regions_unexplored.cyan_snowbelle": "青色雪鈴山梅",
  "block.regions_unexplored.cypress_branch": "柏木樹枝",
  "block.regions_unexplored.cypress_button": "柏木按鈕",
  "block.regions_unexplored.cypress_door": "柏木門",
  "block.regions_unexplored.cypress_fence": "柏木柵欄",
  "block.regions_unexplored.cypress_fence_gate": "柏木柵欄門",
  "block.regions_unexplored.cypress_hanging_sign": "柏木懸掛式告示牌",
  "block.regions_unexplored.cypress_leaves": "柏木樹葉",
  "block.regions_unexplored.cypress_log": "柏木原木",
  "block.regions_unexplored.cypress_planks": "柏木木板",
  "block.regions_unexplored.cypress_pressure_plate": "柏木壓力板",
  "block.regions_unexplored.cypress_sapling": "柏木樹苗",
  "block.regions_unexplored.cypress_shrub": "柏木灌木",
  "block.regions_unexplored.cypress_sign": "柏木告示牌",
  "block.regions_unexplored.cypress_slab": "柏木半方塊",
  "block.regions_unexplored.cypress_stairs": "柏木階梯",
  "block.regions_unexplored.cypress_trapdoor": "柏木地板門",
  "block.regions_unexplored.cypress_wood": "柏木",
  "block.regions_unexplored.daisy": "雛菊",
  "block.regions_unexplored.dark_oak_branch": "黑橡木樹枝",
  "block.regions_unexplored.dark_oak_shrub": "黑橡木灌木",
  "block.regions_unexplored.day_lily": "萱草",
  "block.regions_unexplored.dead_branch": "枯樹枝",
  "block.regions_unexplored.dead_button": "枯木按鈕",
  "block.regions_unexplored.dead_door": "枯木門",
  "block.regions_unexplored.dead_fence": "枯木柵欄",
  "block.regions_unexplored.dead_fence_gate": "枯木柵欄門",
  "block.regions_unexplored.dead_hanging_sign": "枯木懸掛式告示牌",
  "block.regions_unexplored.dead_leaves": "枯樹葉",
  "block.regions_unexplored.dead_log": "枯原木",
  "block.regions_unexplored.dead_pine_leaves": "枯松木樹葉",
  "block.regions_unexplored.dead_pine_sapling": "枯松木樹苗",
  "block.regions_unexplored.dead_pine_shrub": "枯松木灌木",
  "block.regions_unexplored.dead_planks": "枯木板",
  "block.regions_unexplored.dead_pressure_plate": "枯木壓力板",
  "block.regions_unexplored.dead_sapling": "枯樹苗",
  "block.regions_unexplored.dead_shrub": "枯灌木",
  "block.regions_unexplored.dead_sign": "枯木告示牌",
  "block.regions_unexplored.dead_slab": "枯木半方塊",
  "block.regions_unexplored.dead_stairs": "枯木階梯",
  "block.regions_unexplored.dead_steppe_shrub": "枯萎草原灌木",
  "block.regions_unexplored.dead_trapdoor": "枯木地板門",
  "block.regions_unexplored.dead_wood": "枯木",
  "block.regions_unexplored.deepslate_grass_block": "覆草深板岩",
  "block.regions_unexplored.deepslate_prismoss": "深板岩彩虹苔岩",
  "block.regions_unexplored.deepslate_viridescent_nylium": "深板岩吐綠蕈石",
  "block.regions_unexplored.dorcel": "絕望草",
  "block.regions_unexplored.dropleaf": "垂葉藤",
  "block.regions_unexplored.dropleaf_plant": "垂葉藤",
  "block.regions_unexplored.duckweed": "浮萍",
  "block.regions_unexplored.duskmelon": "暮光西瓜",
  "block.regions_unexplored.dusktrap": "暮光陷阱草",
  "block.regions_unexplored.elephant_ear": "象耳草",
  "block.regions_unexplored.enchanted_birch_leaf_litter": "附魔樺樹落葉層",
  "block.regions_unexplored.eucalyptus_branch": "桉樹樹枝",
  "block.regions_unexplored.eucalyptus_button": "桉木按鈕",
  "block.regions_unexplored.eucalyptus_door": "桉木門",
  "block.regions_unexplored.eucalyptus_fence": "桉木柵欄",
  "block.regions_unexplored.eucalyptus_fence_gate": "桉木柵欄門",
  "block.regions_unexplored.eucalyptus_hanging_sign": "桉木懸掛式告示牌",
  "block.regions_unexplored.eucalyptus_leaves": "桉樹樹葉",
  "block.regions_unexplored.eucalyptus_log": "桉木原木",
  "block.regions_unexplored.eucalyptus_planks": "桉木木板",
  "block.regions_unexplored.eucalyptus_pressure_plate": "桉木壓力板",
  "block.regions_unexplored.eucalyptus_sapling": "桉樹樹苗",
  "block.regions_unexplored.eucalyptus_shrub": "桉樹灌木",
  "block.regions_unexplored.eucalyptus_sign": "桉木告示牌",
  "block.regions_unexplored.eucalyptus_slab": "桉木半方塊",
  "block.regions_unexplored.eucalyptus_stairs": "桉木階梯",
  "block.regions_unexplored.eucalyptus_trapdoor": "桉木地板門",
  "block.regions_unexplored.eucalyptus_wood": "桉木",
  "block.regions_unexplored.felicia_daisy": "藍菊",
  "block.regions_unexplored.fireweed": "柳蘭",
  "block.regions_unexplored.flowering_leaves": "開花橡樹樹葉",
  "block.regions_unexplored.flowering_lily_pad": "開花睡蓮",
  "block.regions_unexplored.flowering_sapling": "開花樹苗",
  "block.regions_unexplored.flowering_shrub": "開花灌木",
  "block.regions_unexplored.frozen_grass": "結冰草",
  "block.regions_unexplored.giant_lily_pad": "巨型睡蓮",
  "block.regions_unexplored.glister_bulb": "閃耀繡球花",
"block.regions_unexplored.glister_spire": "閃熠塔草",
    "block.regions_unexplored.glistering_bloom": "閃熠花",
    "block.regions_unexplored.glistering_fern": "閃熠蕨",
    "block.regions_unexplored.glistering_ivy": "閃熠常春藤",
    "block.regions_unexplored.glistering_ivy_plant": "閃熠常春藤植株",
    "block.regions_unexplored.glistering_nylium": "閃熠體素蕈體",
    "block.regions_unexplored.glistering_sprout": "閃熠芽",
    "block.regions_unexplored.glistering_wart": "閃熠地獄疣塊",
    "block.regions_unexplored.glowing_blue_bioshroom_block": "發光藍色具生螢菇方塊",
    "block.regions_unexplored.glowing_green_bioshroom_block": "發光綠色具生螢菇方塊",
    "block.regions_unexplored.glowing_pink_bioshroom_block": "發光粉紅色具生螢菇方塊",
    "block.regions_unexplored.glowing_yellow_bioshroom_block": "發光黃色具生螢菇方塊",
    "block.regions_unexplored.golden_larch_leaves": "金色落葉松樹葉",
    "block.regions_unexplored.golden_larch_sapling": "金色落葉松樹苗",
    "block.regions_unexplored.golden_larch_shrub": "金色落葉松灌木",
    "block.regions_unexplored.grass_sprouts": "草芽",
    "block.regions_unexplored.gray_painted_planks": "灰色漆面木板",
    "block.regions_unexplored.gray_painted_slab": "灰色漆面半磚",
    "block.regions_unexplored.gray_painted_stairs": "灰色漆面階梯",
    "block.regions_unexplored.gray_snowbelle": "灰色雪鈴花",
    "block.regions_unexplored.green_bioshroom": "綠色具生螢菇",
    "block.regions_unexplored.green_bioshroom_block": "綠色生物螢光菇方塊",
    "block.regions_unexplored.green_bioshroom_button": "綠色生物螢光蕈木按鈕",
    "block.regions_unexplored.green_bioshroom_door": "綠色生物螢光蕈木門",
    "block.regions_unexplored.green_bioshroom_fence": "綠色生物螢光蕈木柵欄",
    "block.regions_unexplored.green_bioshroom_fence_gate": "綠色生物螢光蕈木柵欄門",
    "block.regions_unexplored.green_bioshroom_hanging_sign": "懸掛式綠色生物螢光蕈木告示牌",
    "block.regions_unexplored.green_bioshroom_hyphae": "綠色生物螢光菌絲體",
    "block.regions_unexplored.green_bioshroom_planks": "綠色生物螢光蕈木板",
    "block.regions_unexplored.green_bioshroom_pressure_plate": "綠色生物螢光蕈木壓力板",
    "block.regions_unexplored.green_bioshroom_sign": "綠色生物螢光蕈木告示牌",
    "block.regions_unexplored.green_bioshroom_slab": "綠色生物螢光蕈木半磚",
    "block.regions_unexplored.green_bioshroom_stairs": "綠色生物螢光蕈木階梯",
    "block.regions_unexplored.green_bioshroom_stem": "綠色生物螢光菇蕈柄",
    "block.regions_unexplored.green_bioshroom_trapdoor": "綠色生物螢光蕈木地板門",
    "block.regions_unexplored.green_painted_planks": "綠色漆面木板",
    "block.regions_unexplored.green_painted_slab": "綠色漆面半磚",
    "block.regions_unexplored.green_painted_stairs": "綠色漆面階梯",
    "block.regions_unexplored.green_snowbelle": "綠色雪鈴花",
    "block.regions_unexplored.hanging_earlight": "懸垂耳燈果",
    "block.regions_unexplored.hanging_prismarite": "懸垂彩虹水晶",
    "block.regions_unexplored.hibiscus": "木槿",
    "block.regions_unexplored.hyacinth_bloom": "盛開的風信子",
    "block.regions_unexplored.hyacinth_flowers": "風信子",
    "block.regions_unexplored.hyacinth_lamp": "風信子燈",
    "block.regions_unexplored.hyssop": "神香草",
    "block.regions_unexplored.icicle": "冰柱",
    "block.regions_unexplored.joshua_beard": "短葉絲蘭苔鬚",
    "block.regions_unexplored.joshua_button": "短葉絲蘭木按鈕",
    "block.regions_unexplored.joshua_door": "短葉絲蘭木門",
    "block.regions_unexplored.joshua_fence": "短葉絲蘭木柵欄",
    "block.regions_unexplored.joshua_fence_gate": "短葉絲蘭木柵欄門",
    "block.regions_unexplored.joshua_hanging_sign": "懸掛式短葉絲蘭木告示牌",
    "block.regions_unexplored.joshua_leaves": "短葉絲蘭樹葉",
    "block.regions_unexplored.joshua_log": "短葉絲蘭原木",
    "block.regions_unexplored.joshua_planks": "短葉絲蘭木板",
    "block.regions_unexplored.joshua_pressure_plate": "短葉絲蘭木壓力板",
    "block.regions_unexplored.joshua_sapling": "短葉絲蘭樹苗",
    "block.regions_unexplored.joshua_shrub": "短葉絲蘭灌木",
    "block.regions_unexplored.joshua_sign": "短葉絲蘭木告示牌",
    "block.regions_unexplored.joshua_slab": "短葉絲蘭木半磚",
    "block.regions_unexplored.joshua_stairs": "短葉絲蘭木階梯",
    "block.regions_unexplored.joshua_trapdoor": "短葉絲蘭木地板門",
    "block.regions_unexplored.joshua_wood": "短葉絲蘭木",
    "block.regions_unexplored.jungle_branch": "叢林木樹枝",
    "block.regions_unexplored.jungle_shrub": "叢林木灌木",
    "block.regions_unexplored.kapok_branch": "木棉樹枝",
    "block.regions_unexplored.kapok_button": "木棉木按鈕",
    "block.regions_unexplored.kapok_door": "木棉木門",
    "block.regions_unexplored.kapok_fence": "木棉木柵欄",
    "block.regions_unexplored.kapok_fence_gate": "木棉木柵欄門",
    "block.regions_unexplored.kapok_hanging_sign": "懸掛式木棉木告示牌",
    "block.regions_unexplored.kapok_leaves": "木棉樹葉",
    "block.regions_unexplored.kapok_log": "木棉原木",
    "block.regions_unexplored.kapok_planks": "木棉木板",
    "block.regions_unexplored.kapok_pressure_plate": "木棉木壓力板",
    "block.regions_unexplored.kapok_sapling": "木棉樹苗",
    "block.regions_unexplored.kapok_shrub": "木棉灌木",
    "block.regions_unexplored.kapok_sign": "木棉木告示牌",
    "block.regions_unexplored.kapok_slab": "木棉木半磚",
    "block.regions_unexplored.kapok_stairs": "木棉木階梯",
    "block.regions_unexplored.kapok_trapdoor": "木棉木地板門",
    "block.regions_unexplored.kapok_vines": "木棉藤蔓",
    "block.regions_unexplored.kapok_vines_plant": "木棉藤蔓植株",
    "block.regions_unexplored.kapok_wood": "木棉木",
    "block.regions_unexplored.larch_branch": "落葉松樹枝",
    "block.regions_unexplored.larch_button": "落葉松木按鈕",
    "block.regions_unexplored.larch_door": "落葉松木門",
    "block.regions_unexplored.larch_fence": "落葉松木柵欄",
    "block.regions_unexplored.larch_fence_gate": "落葉松木柵欄門",
    "block.regions_unexplored.larch_hanging_sign": "懸掛式落葉松木告示牌",
    "block.regions_unexplored.larch_leaves": "落葉松樹葉",
    "block.regions_unexplored.larch_log": "落葉松原木",
    "block.regions_unexplored.larch_planks": "落葉松木板",
    "block.regions_unexplored.larch_pressure_plate": "落葉松木壓力板",
    "block.regions_unexplored.larch_sapling": "落葉松樹苗",
    "block.regions_unexplored.larch_shrub": "落葉松灌木",
    "block.regions_unexplored.larch_sign": "落葉松木告示牌",
    "block.regions_unexplored.larch_slab": "落葉松木半磚",
    "block.regions_unexplored.larch_stairs": "落葉松木階梯",
    "block.regions_unexplored.larch_trapdoor": "落葉松木地板門",
    "block.regions_unexplored.larch_wood": "落葉松木",
    "block.regions_unexplored.large_prismarite_cluster": "大型彩虹晶簇",
    "block.regions_unexplored.lavender_wisteria_leaves": "淡紫色紫藤樹葉",
    "block.regions_unexplored.lavender_wisteria_sapling": "淡紫色紫藤樹苗",
    "block.regions_unexplored.lavender_wisteria_shrub": "淡紫色紫藤灌木",
    "block.regions_unexplored.lavender_wisteria_vines": "淡紫色紫藤藤蔓",
    "block.regions_unexplored.light_blue_painted_planks": "淺藍色漆面木板",
    "block.regions_unexplored.light_blue_painted_slab": "淺藍色漆面半磚",
    "block.regions_unexplored.light_blue_painted_stairs": "淺藍色漆面階梯",
    "block.regions_unexplored.light_blue_snowbelle": "淺藍色雪鈴花",
    "block.regions_unexplored.light_gray_painted_planks": "淺灰色漆面木板",
    "block.regions_unexplored.light_gray_painted_slab": "淺灰色漆面半磚",
    "block.regions_unexplored.light_gray_painted_stairs": "淺灰色漆面階梯",
    "block.regions_unexplored.light_gray_snowbelle": "淺灰色雪鈴花",
    "block.regions_unexplored.lime_painted_planks": "淺綠色漆面木板",
    "block.regions_unexplored.lime_painted_slab": "淺綠色漆面半磚",
    "block.regions_unexplored.lime_painted_stairs": "淺綠色漆面階梯",
    "block.regions_unexplored.lime_snowbelle": "淺綠色雪鈴花",
    "block.regions_unexplored.magenta_painted_planks": "洋紅色漆面木板",
    "block.regions_unexplored.magenta_painted_slab": "洋紅色漆面半磚",
    "block.regions_unexplored.magenta_painted_stairs": "洋紅色漆面階梯",
    "block.regions_unexplored.magenta_snowbelle": "洋紅色雪鈴花",
    "block.regions_unexplored.magnolia_branch": "木蘭樹枝",
    "block.regions_unexplored.magnolia_button": "木蘭木按鈕",
    "block.regions_unexplored.magnolia_door": "木兰木門",
    "block.regions_unexplored.magnolia_fence": "木蘭木柵欄",
    "block.regions_unexplored.magnolia_fence_gate": "木蘭木柵欄門",
    "block.regions_unexplored.magnolia_hanging_sign": "懸掛式木蘭木告示牌",
    "block.regions_unexplored.magnolia_leaves": "木蘭樹葉",
    "block.regions_unexplored.magnolia_log": "木蘭原木",
    "block.regions_unexplored.magnolia_planks": "木蘭木板",
    "block.regions_unexplored.magnolia_pressure_plate": "木蘭木壓力板",
    "block.regions_unexplored.magnolia_sapling": "木蘭樹苗",
    "block.regions_unexplored.magnolia_shrub": "木蘭灌木",
    "block.regions_unexplored.magnolia_sign": "木蘭木告示牌",
    "block.regions_unexplored.magnolia_slab": "木蘭木半磚",
    "block.regions_unexplored.magnolia_stairs": "木蘭木階梯",
    "block.regions_unexplored.magnolia_trapdoor": "木蘭木地板門",
    "block.regions_unexplored.magnolia_wood": "木蘭木",
    "block.regions_unexplored.mallow": "錦葵",
    "block.regions_unexplored.mangrove_branch": "紅樹林樹枝",
    "block.regions_unexplored.mangrove_shrub": "紅樹林灌木",
    "block.regions_unexplored.maple_branch": "楓樹枝",
    "block.regions_unexplored.maple_button": "楓木按鈕",
    "block.regions_unexplored.maple_door": "楓木門",
    "block.regions_unexplored.maple_fence": "楓木柵欄",
    "block.regions_unexplored.maple_fence_gate": "楓木柵欄門",
    "block.regions_unexplored.maple_hanging_sign": "懸掛式楓木告示牌",
    "block.regions_unexplored.maple_leaf_litter": "楓樹落葉層",
    "block.regions_unexplored.maple_leaves": "楓樹樹葉",
    "block.regions_unexplored.maple_log": "楓木原木",
    "block.regions_unexplored.maple_planks": "楓木板",
    "block.regions_unexplored.maple_pressure_plate": "楓木壓力板",
    "block.regions_unexplored.maple_sapling": "楓樹樹苗",
    "block.regions_unexplored.maple_shrub": "楓樹灌木",
    "block.regions_unexplored.maple_sign": "楓木告示牌",
    "block.regions_unexplored.maple_slab": "楓木半磚",
    "block.regions_unexplored.maple_stairs": "楓木階梯",
    "block.regions_unexplored.maple_trapdoor": "楓木地板門",
    "block.regions_unexplored.maple_wood": "楓木",
    "block.regions_unexplored.meadow_sage": "草地鼠尾草",
    "block.regions_unexplored.mossy_stone": "青苔石頭",
    "block.regions_unexplored.mycotoxic_daisy": "毒蕈雛菊",
    "block.regions_unexplored.mycotoxic_grass": "毒蕈草",
    "block.regions_unexplored.mycotoxic_moss": "毒蕈苔蘚",
    "block.regions_unexplored.mycotoxic_mushrooms": "蕈毒蘑菇",
    "block.regions_unexplored.oak_branch": "橡樹樹枝",
    "block.regions_unexplored.oak_shrub": "橡樹灌木",
    "block.regions_unexplored.orange_coneflower": "橘色松果菊",
    "block.regions_unexplored.orange_maple_leaf_litter": "橘色楓樹落葉層",
    "block.regions_unexplored.orange_maple_leaves": "橘色楓樹樹葉",
    "block.regions_unexplored.orange_maple_sapling": "橘色楓樹樹苗",
    "block.regions_unexplored.orange_maple_shrub": "橘色楓樹灌木",
    "block.regions_unexplored.orange_painted_planks": "橘色漆面木板",
    "block.regions_unexplored.orange_painted_slab": "橘色漆面半磚",
    "block.regions_unexplored.orange_painted_stairs": "橘色漆面階梯",
    "block.regions_unexplored.orange_snowbelle": "橘色雪鈴花",
    "block.regions_unexplored.overgrown_bone_block": "蔓生骨塊",
    "block.regions_unexplored.palm_beard": "棕櫚苔鬚",
    "block.regions_unexplored.palm_button": "棕櫚木按鈕",
    "block.regions_unexplored.palm_door": "棕櫚木門",
    "block.regions_unexplored.palm_fence": "棕櫚木柵欄",
    "block.regions_unexplored.palm_fence_gate": "棕櫚木柵欄門",
    "block.regions_unexplored.palm_hanging_sign": "懸掛式棕櫚木告示牌",
    "block.regions_unexplored.palm_leaves": "棕櫚樹葉",
    "block.regions_unexplored.palm_log": "棕櫚原木",
    "block.regions_unexplored.palm_planks": "棕櫚木板",
    "block.regions_unexplored.palm_pressure_plate": "棕櫚木壓力板",
    "block.regions_unexplored.palm_sapling": "棕櫚樹苗",
    "block.regions_unexplored.palm_shrub": "棕櫚灌木",
    "block.regions_unexplored.palm_sign": "棕櫚木告示牌",
    "block.regions_unexplored.palm_slab": "棕櫚木半磚",
    "block.regions_unexplored.palm_stairs": "棕櫚木階梯",
    "block.regions_unexplored.palm_trapdoor": "棕櫚木地板門",
    "block.regions_unexplored.palm_wood": "棕櫚木",
    "block.regions_unexplored.peat_coarse_dirt": "泥炭粗土",
    "block.regions_unexplored.peat_dirt": "泥炭泥土",
    "block.regions_unexplored.peat_dirt_path": "泥炭泥土小徑",
    "block.regions_unexplored.peat_farmland": "泥炭耕地",
    "block.regions_unexplored.peat_grass_block": "泥炭草皮",
    "block.regions_unexplored.peat_mud": "泥炭泥巴",
    "block.regions_unexplored.peat_podzol": "泥炭灰化土",
    "block.regions_unexplored.pine_branch": "松樹枝",
    "block.regions_unexplored.pine_button": "松木按鈕",
    "block.regions_unexplored.pine_door": "松木門",
    "block.regions_unexplored.pine_fence": "松木柵欄",
    "block.regions_unexplored.pine_fence_gate": "松木柵欄門",
    "block.regions_unexplored.pine_hanging_sign": "懸掛式松木告示牌",
    "block.regions_unexplored.pine_leaves": "松樹樹葉",
    "block.regions_unexplored.pine_log": "松木原木",
    "block.regions_unexplored.pine_planks": "松木板",
    "block.regions_unexplored.pine_pressure_plate": "松木壓力板",
    "block.regions_unexplored.pine_sapling": "松樹樹苗",
    "block.regions_unexplored.pine_shrub": "松樹灌木",
    "block.regions_unexplored.pine_sign": "松木告示牌",
    "block.regions_unexplored.pine_slab": "松木半磚",
    "block.regions_unexplored.pine_stairs": "松木階梯",
    "block.regions_unexplored.pine_trapdoor": "松木地板門",
    "block.regions_unexplored.pine_wood": "松木",
    "block.regions_unexplored.pink_bioshroom": "粉紅色具生螢菇",
    "block.regions_unexplored.pink_bioshroom_block": "粉紅色生物螢菇方塊",
    "block.regions_unexplored.pink_bioshroom_button": "粉紅色生物螢光蕈木按鈕",
    "block.regions_unexplored.pink_bioshroom_door": "粉紅色生物螢光蕈木門",
    "block.regions_unexplored.pink_bioshroom_fence": "粉紅色生物螢光蕈木柵欄",
    "block.regions_unexplored.pink_bioshroom_fence_gate": "粉紅色生物螢光蕈木柵欄門",
    "block.regions_unexplored.pink_bioshroom_hanging_sign": "懸掛式粉紅色生物螢光蕈木告示牌",
    "block.regions_unexplored.pink_bioshroom_hyphae": "粉紅色生物螢光菌絲體",
    "block.regions_unexplored.pink_bioshroom_planks": "粉紅色生物螢光蕈木板",
    "block.regions_unexplored.pink_bioshroom_pressure_plate": "粉紅色生物螢光蕈木壓力板",
    "block.regions_unexplored.pink_bioshroom_sign": "粉紅色生物螢光蕈木告示牌",
    "block.regions_unexplored.pink_bioshroom_slab": "粉紅色生物螢光蕈木半磚",
    "block.regions_unexplored.pink_bioshroom_stairs": "粉紅色生物螢光蕈木階梯",
    "block.regions_unexplored.pink_bioshroom_stem": "粉紅色生物螢光菇蕈柄",
    "block.regions_unexplored.pink_bioshroom_trapdoor": "粉紅色生物螢光蕈木地板門",
    "block.regions_unexplored.pink_lupine": "粉紅色羽扇豆",
    "block.regions_unexplored.pink_magnolia_flowers": "粉紅色木蘭花",
    "block.regions_unexplored.pink_magnolia_leaves": "粉紅色木蘭樹葉",
    "block.regions_unexplored.pink_magnolia_sapling": "粉紅色木蘭樹苗",
    "block.regions_unexplored.pink_magnolia_shrub": "粉紅色木蘭灌木",
    "block.regions_unexplored.pink_painted_planks": "粉紅色漆面木板",
    "block.regions_unexplored.pink_painted_slab": "粉紅色漆面半磚",
    "block.regions_unexplored.pink_painted_stairs": "粉紅色漆面階梯",
    "block.regions_unexplored.pink_snowbelle": "粉紅色雪鈴花",
    "block.regions_unexplored.pointed_redstone": "尖銳紅石",
    "block.regions_unexplored.polished_chalk": "磨製白堊岩",
    "block.regions_unexplored.polished_chalk_slab": "磨製白堊岩半磚",
    "block.regions_unexplored.polished_chalk_stairs": "磨製白堊岩階梯",
    "block.regions_unexplored.poppy_bush": "虞美人灌木",
    "block.regions_unexplored.prismaglass": "彩虹玻璃",
    "block.regions_unexplored.prismarite_cluster": "彩虹晶簇",
    "block.regions_unexplored.prismoss": "彩虹苔蘚方塊",
    "block.regions_unexplored.prismoss_sprout": "彩虹苔蘚苗",
    "block.regions_unexplored.purple_coneflower": "紫色松果菊",
    "block.regions_unexplored.purple_lupine": "紫色羽扇豆",
    "block.regions_unexplored.purple_painted_planks": "紫色漆面木板",
    "block.regions_unexplored.purple_painted_slab": "紫色漆面半磚",
    "block.regions_unexplored.purple_painted_stairs": "紫色漆面階梯",
    "block.regions_unexplored.purple_snowbelle": "紫色雪鈴花",
    "block.regions_unexplored.raw_redstone_block": "粗紅石方塊",
    "block.regions_unexplored.red_lupine": "紅色羽扇豆",
    "block.regions_unexplored.red_maple_leaf_litter": "紅色楓樹落葉層",
    "block.regions_unexplored.red_maple_leaves": "紅色楓樹樹葉",
    "block.regions_unexplored.red_maple_sapling": "紅色楓樹樹苗",
    "block.regions_unexplored.red_maple_shrub": "紅色楓樹灌木",
    "block.regions_unexplored.red_painted_planks": "紅色漆面木板",
    "block.regions_unexplored.red_painted_slab": "紅色漆面半磚",
    "block.regions_unexplored.red_painted_stairs": "紅色漆面階梯",
    "block.regions_unexplored.red_snowbelle": "紅色雪鈴花",
    "block.regions_unexplored.redstone_bud": "紅石晶芽",
    "block.regions_unexplored.redstone_bulb": "紅石晶球",
    "block.regions_unexplored.redwood_branch": "紅杉樹枝",
    "block.regions_unexplored.redwood_button": "紅杉木按鈕",
    "block.regions_unexplored.redwood_door": "紅杉木門",
    "block.regions_unexplored.redwood_fence": "紅杉木柵欄",
    "block.regions_unexplored.redwood_fence_gate": "紅杉木柵欄門",
    "block.regions_unexplored.redwood_hanging_sign": "懸掛式紅杉木告示牌",
    "block.regions_unexplored.redwood_leaves": "紅杉樹葉",
    "block.regions_unexplored.redwood_log": "紅杉原木",
    "block.regions_unexplored.redwood_planks": "紅杉木板",
    "block.regions_unexplored.redwood_pressure_plate": "红杉木壓力板",
    "block.regions_unexplored.redwood_sapling": "紅杉樹苗",
    "block.regions_unexplored.redwood_shrub": "紅杉灌木",
    "block.regions_unexplored.redwood_sign": "紅杉木告示牌",
    "block.regions_unexplored.redwood_slab": "紅杉木半磚",
    "block.regions_unexplored.redwood_stairs": "紅杉木階梯",
    "block.regions_unexplored.redwood_trapdoor": "紅杉木地板門",
    "block.regions_unexplored.redwood_wood": "紅杉木",
    "block.regions_unexplored.saguaro_cactus": "巨柱仙人掌",
    "block.regions_unexplored.saguaro_cactus_flower": "巨柱仙人掌花",
    "block.regions_unexplored.salmon_poppy": "鮭魚粉虞美人",
    "block.regions_unexplored.salmon_poppy_bush": "鮭魚粉虞美人灌木",
    "block.regions_unexplored.salmon_wisteria_leaves": "鮭魚粉紫藤樹葉",
    "block.regions_unexplored.salmon_wisteria_sapling": "鮭魚粉紫藤樹苗",
    "block.regions_unexplored.salmon_wisteria_shrub": "鮭魚粉紫藤灌木",
    "block.regions_unexplored.salmon_wisteria_vines": "鮭魚粉紫藤藤蔓",
    "block.regions_unexplored.salmonberry_bush": "鮭魚莓灌木",
    "block.regions_unexplored.sandy_grass": "沙生草",
    "block.regions_unexplored.sandy_tall_grass": "沙生高草",
    "block.regions_unexplored.silt_coarse_dirt": "粉砂粗土",
    "block.regions_unexplored.silt_dirt": "粉砂泥土",
    "block.regions_unexplored.silt_dirt_path": "粉砂泥土小徑",
    "block.regions_unexplored.silt_farmland": "粉砂耕地",
    "block.regions_unexplored.silt_grass_block": "粉砂草皮",
    "block.regions_unexplored.silt_mud": "粉砂泥巴",
    "block.regions_unexplored.silt_podzol": "粉砂灰化土",
    "block.regions_unexplored.silver_birch_branch": "銀樺樹枝",
    "block.regions_unexplored.silver_birch_leaf_litter": "銀樺落葉層",
    "block.regions_unexplored.silver_birch_leaves": "銀樺樹葉",
    "block.regions_unexplored.silver_birch_log": "銀樺原木",
    "block.regions_unexplored.silver_birch_sapling": "銀樺樹苗",
    "block.regions_unexplored.silver_birch_shrub": "銀樺灌木",
    "block.regions_unexplored.silver_birch_wood": "銀樺木",
    "block.regions_unexplored.sky_wisteria_leaves": "天藍色紫藤樹葉",
    "block.regions_unexplored.sky_wisteria_sapling": "天藍色紫藤樹苗",
    "block.regions_unexplored.sky_wisteria_shrub": "天藍色紫藤灌木",
    "block.regions_unexplored.sky_wisteria_vines": "天藍色紫藤藤蔓",
    "block.regions_unexplored.small_desert_shrub": "小型沙漠灌木",
    "block.regions_unexplored.small_oak_leaves": "小型橡樹樹葉",
    "block.regions_unexplored.small_oak_log": "小型橡木原木",
    "block.regions_unexplored.small_oak_sapling": "小型橡樹樹苗",
    "block.regions_unexplored.socotra_branch": "龍血樹枝",
    "block.regions_unexplored.socotra_button": "龍血木按鈕",
    "block.regions_unexplored.socotra_door": "龍血木門",
    "block.regions_unexplored.socotra_fence": "龍血木柵欄",
    "block.regions_unexplored.socotra_fence_gate": "龍血木柵欄門",
    "block.regions_unexplored.socotra_hanging_sign": "懸掛式龍血木告示牌",
    "block.regions_unexplored.socotra_leaves": "龍血樹葉",
    "block.regions_unexplored.socotra_log": "龍血原木",
    "block.regions_unexplored.socotra_planks": "龍血木板",
    "block.regions_unexplored.socotra_pressure_plate": "龍血木壓力板",
    "block.regions_unexplored.socotra_sapling": "龍血樹苗",
    "block.regions_unexplored.socotra_shrub": "龍血灌木",
    "block.regions_unexplored.socotra_sign": "龍血木告示牌",
    "block.regions_unexplored.socotra_slab": "龍血木半磚",
"block.regions_unexplored.socotra_stairs": "龍血木階梯",
    "block.regions_unexplored.socotra_trapdoor": "龍血木地板門",
    "block.regions_unexplored.socotra_wood": "龍血木",
    "block.regions_unexplored.spanish_moss": "松蘿鐵蘭",
    "block.regions_unexplored.spanish_moss_plant": "松蘿鐵蘭",
    "block.regions_unexplored.spruce_branch": "杉木樹枝",
    "block.regions_unexplored.spruce_shrub": "杉木灌木",
    "block.regions_unexplored.steppe_grass": "旱生草",
    "block.regions_unexplored.steppe_shrub": "旱生灌木",
    "block.regions_unexplored.steppe_tall_grass": "高旱生草",
    "block.regions_unexplored.stone_grass_block": "覆草石頭",
    "block.regions_unexplored.stripped_bamboo_log": "剝皮粗竹",
    "block.regions_unexplored.stripped_baobab_log": "剝皮猴麵包原木",
    "block.regions_unexplored.stripped_baobab_wood": "剝皮猴麵包木",
    "block.regions_unexplored.stripped_blackwood_log": "剝皮黑木原木",
    "block.regions_unexplored.stripped_blackwood_wood": "剝皮黑木",
    "block.regions_unexplored.stripped_blue_bioshroom_hyphae": "剝皮藍色具生螢菇菌絲體",
    "block.regions_unexplored.stripped_blue_bioshroom_stem": "剝皮藍色具生螢菇蕈柄",
    "block.regions_unexplored.stripped_brimwood_log": "剝皮硫凝原木",
    "block.regions_unexplored.stripped_brimwood_wood": "剝皮硫凝木",
    "block.regions_unexplored.stripped_cobalt_log": "剝皮鈷藍原木",
    "block.regions_unexplored.stripped_cobalt_wood": "剝皮鈷藍木",
    "block.regions_unexplored.stripped_cypress_log": "剝皮柏木原木",
    "block.regions_unexplored.stripped_cypress_wood": "剝皮柏木",
    "block.regions_unexplored.stripped_dead_log": "剝皮枯葉原木",
    "block.regions_unexplored.stripped_dead_wood": "剝皮枯葉木",
    "block.regions_unexplored.stripped_eucalyptus_log": "剝皮桉木原木",
    "block.regions_unexplored.stripped_eucalyptus_wood": "剝皮桉木",
    "block.regions_unexplored.stripped_green_bioshroom_hyphae": "剝皮綠色具生螢菇菌絲體",
    "block.regions_unexplored.stripped_green_bioshroom_stem": "剝皮綠色具生螢菇蕈柄",
    "block.regions_unexplored.stripped_joshua_log": "剝皮短葉絲蘭原木",
    "block.regions_unexplored.stripped_joshua_wood": "剝皮短葉絲蘭木",
    "block.regions_unexplored.stripped_kapok_log": "剝皮木棉原木",
    "block.regions_unexplored.stripped_kapok_wood": "剝皮木棉木",
    "block.regions_unexplored.stripped_larch_log": "剝皮落葉松原木",
    "block.regions_unexplored.stripped_larch_wood": "剝皮落葉松木",
    "block.regions_unexplored.stripped_magnolia_log": "剝皮木蘭原木",
    "block.regions_unexplored.stripped_magnolia_wood": "剝皮木蘭木",
    "block.regions_unexplored.stripped_maple_log": "剝皮楓木原木",
    "block.regions_unexplored.stripped_maple_wood": "剝皮楓木",
    "block.regions_unexplored.stripped_palm_log": "剝皮棕櫚原木",
    "block.regions_unexplored.stripped_palm_wood": "剝皮棕櫚木",
    "block.regions_unexplored.stripped_pine_log": "剝皮松木原木",
    "block.regions_unexplored.stripped_pine_wood": "剝皮松木",
    "block.regions_unexplored.stripped_pink_bioshroom_hyphae": "剝皮粉紅色具生螢菇菌絲體",
    "block.regions_unexplored.stripped_pink_bioshroom_stem": "剝皮粉紅色具生螢菇蕈柄",
    "block.regions_unexplored.stripped_redwood_log": "剝皮紅杉原木",
    "block.regions_unexplored.stripped_redwood_wood": "剝皮紅杉木",
    "block.regions_unexplored.stripped_small_oak_log": "剝皮小型橡木原木",
    "block.regions_unexplored.stripped_socotra_log": "剝皮龍血原木",
    "block.regions_unexplored.stripped_socotra_wood": "剝皮龍血木",
    "block.regions_unexplored.stripped_willow_log": "剝皮柳木原木",
    "block.regions_unexplored.stripped_willow_wood": "剝皮柳木",
    "block.regions_unexplored.stripped_wisteria_log": "剝皮紫藤原木",
    "block.regions_unexplored.stripped_wisteria_wood": "剝皮紫藤木",
    "block.regions_unexplored.stripped_yellow_bioshroom_hyphae": "剝皮黃色具生螢菇菌絲體",
    "block.regions_unexplored.stripped_yellow_bioshroom_stem": "剝皮黃色具生螢菇蕈柄",
    "block.regions_unexplored.tall_blue_bioshroom": "大型藍色具生螢菇",
    "block.regions_unexplored.tall_cobalt_earlight": "高鈷藍耳燈草",
    "block.regions_unexplored.tall_green_bioshroom": "大型綠色具生螢菇",
    "block.regions_unexplored.tall_hyacinth_stock": "高鋯藍花柱",
    "block.regions_unexplored.tall_pink_bioshroom": "大型粉紅色具生螢菇",
    "block.regions_unexplored.tall_yellow_bioshroom": "大型黃色具生螢菇",
    "block.regions_unexplored.tassel": "流蘇花",
    "block.regions_unexplored.tsubaki": "山茶花",
    "block.regions_unexplored.viridescent_nylium": "吐綠菌絲體塊",
    "block.regions_unexplored.volcanic_ash": "火山灰",
    "block.regions_unexplored.waratah": "蒂羅花",
    "block.regions_unexplored.white_magnolia_flowers": "白色木蘭花",
    "block.regions_unexplored.white_magnolia_leaves": "白色木蘭樹葉",
    "block.regions_unexplored.white_magnolia_sapling": "白色木蘭樹苗",
    "block.regions_unexplored.white_magnolia_shrub": "白色木蘭灌木",
    "block.regions_unexplored.white_painted_planks": "白色染色木板",
    "block.regions_unexplored.white_painted_slab": "白色染色木半方塊",
    "block.regions_unexplored.white_painted_stairs": "白色染色木階梯",
    "block.regions_unexplored.white_snowbelle": "白色雪鐘花",
    "block.regions_unexplored.white_trillium": "白色延齡草",
    "block.regions_unexplored.willow_branch": "柳樹枝",
    "block.regions_unexplored.willow_button": "柳木按鈕",
    "block.regions_unexplored.willow_door": "柳木門",
    "block.regions_unexplored.willow_fence": "柳木柵欄",
    "block.regions_unexplored.willow_fence_gate": "柳木柵欄門",
    "block.regions_unexplored.willow_hanging_sign": "懸掛式柳木告示牌",
    "block.regions_unexplored.willow_leaves": "柳樹樹葉",
    "block.regions_unexplored.willow_log": "柳木原木",
    "block.regions_unexplored.willow_planks": "柳木木板",
    "block.regions_unexplored.willow_pressure_plate": "柳木壓力板",
    "block.regions_unexplored.willow_sapling": "柳樹樹苗",
    "block.regions_unexplored.willow_shrub": "柳樹灌木",
    "block.regions_unexplored.willow_sign": "柳木告示牌",
    "block.regions_unexplored.willow_slab": "柳木半方塊",
    "block.regions_unexplored.willow_stairs": "柳木階梯",
    "block.regions_unexplored.willow_trapdoor": "柳木地板門",
    "block.regions_unexplored.willow_wood": "柳木",
    "block.regions_unexplored.wilting_trillium": "枯萎的延齡草",
    "block.regions_unexplored.windswept_grass": "強風草",
    "block.regions_unexplored.wisteria_branch": "紫藤樹枝",
    "block.regions_unexplored.wisteria_button": "紫藤木按鈕",
    "block.regions_unexplored.wisteria_door": "紫藤木門",
    "block.regions_unexplored.wisteria_fence": "紫藤木柵欄",
    "block.regions_unexplored.wisteria_fence_gate": "紫藤木柵欄門",
    "block.regions_unexplored.wisteria_hanging_sign": "懸掛式紫藤木告示牌",
    "block.regions_unexplored.wisteria_log": "紫藤原木",
    "block.regions_unexplored.wisteria_planks": "紫藤木板",
    "block.regions_unexplored.wisteria_pressure_plate": "紫藤木壓力板",
    "block.regions_unexplored.wisteria_sign": "紫藤木告示牌",
    "block.regions_unexplored.wisteria_slab": "紫藤木半方塊",
    "block.regions_unexplored.wisteria_stairs": "紫藤木階梯",
    "block.regions_unexplored.wisteria_trapdoor": "紫藤木地板門",
    "block.regions_unexplored.wisteria_wood": "紫藤木",
    "block.regions_unexplored.yellow_bioshroom": "黃色具生螢菇",
    "block.regions_unexplored.yellow_bioshroom_block": "黃色具生螢菇方塊",
    "block.regions_unexplored.yellow_bioshroom_button": "黃色具生螢木按鈕",
    "block.regions_unexplored.yellow_bioshroom_door": "黃色具生螢木門",
    "block.regions_unexplored.yellow_bioshroom_fence": "黃色具生螢木柵欄",
    "block.regions_unexplored.yellow_bioshroom_fence_gate": "黃色具生螢木柵欄門",
    "block.regions_unexplored.yellow_bioshroom_hanging_sign": "懸掛式黃色具生螢木告示牌",
    "block.regions_unexplored.yellow_bioshroom_hyphae": "黃色具生螢菇菌絲體",
    "block.regions_unexplored.yellow_bioshroom_planks": "黃色具生螢木板",
    "block.regions_unexplored.yellow_bioshroom_pressure_plate": "黃色具生螢木壓力板",
    "block.regions_unexplored.yellow_bioshroom_sign": "黃色具生螢木告示牌",
    "block.regions_unexplored.yellow_bioshroom_slab": "黃色具生螢木半方塊",
    "block.regions_unexplored.yellow_bioshroom_stairs": "黃色具生螢木階梯",
    "block.regions_unexplored.yellow_bioshroom_stem": "黃色具生螢菇蕈柄",
    "block.regions_unexplored.yellow_bioshroom_trapdoor": "黃色具生螢木地板門",
    "block.regions_unexplored.yellow_lupine": "黃色羽扇豆",
    "block.regions_unexplored.yellow_painted_planks": "黃色染色木板",
    "block.regions_unexplored.yellow_painted_slab": "黃色染色木半方塊",
    "block.regions_unexplored.yellow_painted_stairs": "黃色染色木階梯",
    "block.regions_unexplored.yellow_snowbelle": "黃色雪鐘花",
    "config.regions_unexplored.category.biome_placements": "生物群系分佈",
    "config.regions_unexplored.category.block_color_options": "方塊顏色選項",
    "config.regions_unexplored.category.client_options": "用戶端選項",
    "config.regions_unexplored.category.eucalyptus_colors": "桉木顏色",
    "config.regions_unexplored.category.features": "特徵",
    "config.regions_unexplored.category.misc": "雜項",
    "config.regions_unexplored.category.nether_biome_toggles": "生物群系開關（地獄）",
    "config.regions_unexplored.category.overworld_biome_toggles": "生物群系開關（主世界）",
    "config.regions_unexplored.category.overworld_cave_biome_toggles": "生物群系開關（洞穴）",
    "config.regions_unexplored.category.particle_rates": "粒子生成率",
    "config.regions_unexplored.category.particles": "粒子效果",
    "config.regions_unexplored.category.regions": "區域",
    "config.regions_unexplored.category.vanilla_changes": "原版內容調整",
    "config.regions_unexplored.category.worldgen_surface_rules": "世界生成表面規則",
    "config.regions_unexplored.default": "預設值：",
    "config.regions_unexplored.option.badlands_saguaros": "惡地巨人柱",
    "config.regions_unexplored.option.badlands_saguaros.tooltip": "巨人柱會生成於惡地與疏林惡地。",
    "config.regions_unexplored.option.badlands_steppe_grass": "惡地旱生草",
    "config.regions_unexplored.option.badlands_steppe_grass.tooltip": "旱生草會生成於所有惡地生物群系。",
    "config.regions_unexplored.option.basalt_deltas_ash_vents": "玄武岩三角洲灰燼噴口",
    "config.regions_unexplored.option.basalt_deltas_ash_vents.tooltip": "灰燼噴口會生成於玄武岩三角洲。",
    "config.regions_unexplored.option.beach_palm_trees": "海灘棕櫚樹",
    "config.regions_unexplored.option.beach_palm_trees.tooltip": "棕櫚樹會生成於溫暖區域的海灘。",
    "config.regions_unexplored.option.birch_aspen_trees": "白楊形樺木樹",
    "config.regions_unexplored.option.birch_aspen_trees.tooltip": "樺木樹會以白楊樹形生成。",
    "config.regions_unexplored.option.birch_orange_coneflowers": "樺木林橙色金光菊",
    "config.regions_unexplored.option.birch_orange_coneflowers.tooltip": "橙色金光菊叢會生成於樺木森林。",
    "config.regions_unexplored.option.branch_mode": "枝條模式",
    "config.regions_unexplored.option.branch_mode.dont_place": "不放置枝條",
    "config.regions_unexplored.option.branch_mode.dont_place.tooltip": "對於通常帶有專用枝條方塊的樹木，不放置任何枝條。",
    "config.regions_unexplored.option.branch_mode.place_branches": "放置枝条",
    "config.regions_unexplored.option.branch_mode.place_branches.tooltip": "在部分樹木上放置本模組的專用枝條方塊。",
    "config.regions_unexplored.option.branch_mode.place_logs": "使用原木",
    "config.regions_unexplored.option.branch_mode.place_logs.tooltip": "在部分樹木上用原木方塊替代枝條方塊。",
    "config.regions_unexplored.option.brightness": "亮度",
    "config.regions_unexplored.option.brightness.tooltip": "彩虹色彩的亮度。",
    "config.regions_unexplored.option.common_grass_sprouts": "常見草芽",
    "config.regions_unexplored.option.common_grass_sprouts.tooltip": "草芽會在大多數生物群系中與矮草一同生成。",
    "config.regions_unexplored.option.common_shrubs": "常見灌木",
    "config.regions_unexplored.option.common_shrubs.tooltip": "灌木會生成於多種生物群系。",
    "config.regions_unexplored.option.custom_dirts": "自訂泥土",
    "config.regions_unexplored.option.custom_dirts.tooltip": "泥炭與粉砂泥土系列會生成於部分未至之地生物群系。",
    "config.regions_unexplored.option.desert_sandy_grass": "沙漠沙生草",
    "config.regions_unexplored.option.desert_sandy_grass.tooltip": "沙生草會生成於沙漠。",
    "config.regions_unexplored.option.forest_fancy_oaks": "森林大型橡樹",
    "config.regions_unexplored.option.forest_fancy_oaks.tooltip": "大型橡樹會更頻繁地生成於森林。",
    "config.regions_unexplored.option.forest_flowers": "森林花卉",
    "config.regions_unexplored.option.forest_flowers.tooltip": "未至之地的高花會生成於森林生物群系。",
    "config.regions_unexplored.option.jungle_bamboo_trees": "叢林竹樹",
    "config.regions_unexplored.option.jungle_bamboo_trees.tooltip": "竹樹會罕見地生成於叢林。",
    "config.regions_unexplored.option.jungle_elephant_ears": "叢林象耳草",
    "config.regions_unexplored.option.jungle_elephant_ears.tooltip": "象耳草會生成於叢林。",
    "config.regions_unexplored.option.jungle_hibiscuses": "叢林朱槿",
    "config.regions_unexplored.option.jungle_hibiscuses.tooltip": "朱槿會生成於叢林。",
    "config.regions_unexplored.option.leaves": "樹葉粒子",
    "config.regions_unexplored.option.leaves.tooltip": "落葉與落針粒子生成率的倍率。",
    "config.regions_unexplored.option.mangrove_flowering_lilies": "紅樹林開花睡蓮",
    "config.regions_unexplored.option.mangrove_flowering_lilies.tooltip": "開花睡蓮會生成於紅樹林沼澤。",
    "config.regions_unexplored.option.oak_taller_trees": "高大橡樹",
    "config.regions_unexplored.option.oak_taller_trees.tooltip": "普通橡樹生成時會增高 2-3 格。",
    "config.regions_unexplored.option.painted_planks": "彩繪木板",
    "config.regions_unexplored.option.painted_planks.tooltip": "重新啟用舊版彩繪木板方塊的合成配方。",
    "config.regions_unexplored.option.plains_bushes": "平原灌木",
    "config.regions_unexplored.option.plains_bushes.tooltip": "小型灌木會生成於平原。",
    "config.regions_unexplored.option.prismarite": "彩虹水晶",
    "config.regions_unexplored.option.prismarite.tooltip": "彩虹水晶閃爍粒子生成率的倍率。",
    "config.regions_unexplored.option.saturation": "飽和度",
    "config.regions_unexplored.option.saturation.tooltip": "彩虹色彩的飽和度。",
    "config.regions_unexplored.option.savanna_bushes": "熱帶草原灌木",
    "config.regions_unexplored.option.savanna_bushes.tooltip": "小型灌木會生成於熱帶草原。",
    "config.regions_unexplored.option.small_oak_trees": "小型橡樹",
    "config.regions_unexplored.option.small_oak_trees.tooltip": "帶有細柵欄狀原木方塊的橡樹會生成於部分森林。",
    "config.regions_unexplored.option.snowy_frozen_grass": "積雪生物群系冰封草",
    "config.regions_unexplored.option.snowy_frozen_grass.tooltip": "冰封草會生成於積雪生物群系。",
    "config.regions_unexplored.option.swamp_cattails": "沼澤香蒲",
    "config.regions_unexplored.option.swamp_cattails.tooltip": "香蒲會生成於沼澤與紅樹林沼澤。",
    "config.regions_unexplored.option.swamp_willow_trees": "沼澤柳樹",
    "config.regions_unexplored.option.swamp_willow_trees.tooltip": "沼澤中會生成帶根的柳樹與橡樹。",
    "config.regions_unexplored.option.taiga_pine_trees": "針葉林松樹",
    "config.regions_unexplored.option.taiga_pine_trees.tooltip": "所有針葉林中的松樹都會使用松木方塊生成。",
    "config.regions_unexplored.option.taiga_purple_coneflowers": "針葉林紫色金光菊",
    "config.regions_unexplored.option.taiga_purple_coneflowers.tooltip": "紫色金光菊叢會生成於針葉林。",
    "config.regions_unexplored.option.transition_size": "過渡大小",
    "config.regions_unexplored.option.transition_size.tooltip": "桉木原木上每條彩虹色帶的寬度。數值越大，顏色之間的間距越大。",
    "death.attack.dorcel": "%s被絕望草拖到了地下",
    "death.attack.dorcel.player": "%s被絕望草拖到了地下",
    "death.attack.dusk_trap": "%s被暮光陷阱草吃掉了",
    "death.attack.dusk_trap.player": "%s被暮光陷阱草吃掉了",
    "entity.regions_unexplored.ashen": "蒼灰",
    "entity.regions_unexplored.boat": "船",
    "entity.regions_unexplored.chest_boat": "鵝卵石船",
    "item.regions_unexplored.baobab_boat": "猴麵包木船",
    "item.regions_unexplored.baobab_chest_boat": "猴麵包木鵝卵石船",
    "item.regions_unexplored.blackwood_boat": "黑木船",
    "item.regions_unexplored.blackwood_chest_boat": "黑木鵝卵石船",
    "item.regions_unexplored.cypress_boat": "柏木船",
    "item.regions_unexplored.cypress_chest_boat": "柏木鵝卵石船",
    "item.regions_unexplored.dead_boat": "枯葉木船",
    "item.regions_unexplored.dead_chest_boat": "枯葉木鵝卵石船",
    "item.regions_unexplored.eucalyptus_boat": "桉木船",
    "item.regions_unexplored.eucalyptus_chest_boat": "桉木鵝卵石船",
    "item.regions_unexplored.iridescent_ring": "彩虹戒指",
    "item.regions_unexplored.joshua_boat": "短葉絲蘭木船",
    "item.regions_unexplored.joshua_chest_boat": "短葉絲蘭木鵝卵石船",
    "item.regions_unexplored.kapok_boat": "木棉木船",
    "item.regions_unexplored.kapok_chest_boat": "木棉木鵝卵石船",
    "item.regions_unexplored.larch_boat": "落葉松木船",
    "item.regions_unexplored.larch_chest_boat": "落葉松木鵝卵石船",
    "item.regions_unexplored.magnolia_boat": "木蘭木船",
    "item.regions_unexplored.magnolia_chest_boat": "木蘭木鵝卵石船",
    "item.regions_unexplored.maple_boat": "楓木船",
    "item.regions_unexplored.maple_chest_boat": "楓木鵝卵石船",
    "item.regions_unexplored.palm_boat": "棕櫚木船",
    "item.regions_unexplored.palm_chest_boat": "棕櫚木鵝卵石船",
    "item.regions_unexplored.pine_boat": "松木船",
    "item.regions_unexplored.pine_chest_boat": "松木鵝卵石船",
    "item.regions_unexplored.redwood_boat": "紅杉木船",
    "item.regions_unexplored.redwood_chest_boat": "紅杉木鵝卵石船",
    "item.regions_unexplored.socotra_boat": "龍血木船",
    "item.regions_unexplored.socotra_chest_boat": "龍血木鵝卵石船",
    "item.regions_unexplored.willow_boat": "柳木船",
    "item.regions_unexplored.willow_chest_boat": "柳木鵝卵石船",
    "item.regions_unexplored.wisteria_boat": "紫藤木船",
    "item.regions_unexplored.wisteria_chest_boat": "紫藤木鵝卵石船",
    "item_group.regions_unexplored.main": "未至之地"
}